
html,
body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5 {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Microsoft YaHei";
  background: #ffffff !important;
  min-width: 1000px;
  position: relative;
  color: #333;
}
ul,
ol,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

.clearfix:after {
  display: block;
  content: '';
  clear: both;
}
html, body{
  min-width: 1200px;
  width: 100%;
}
.content{
  min-width: 1000px;
  width: 100%;
}

.g_top_header .g_top_con {
  max-width: 1200px;
  min-width: 1000px;
  width: 100%;
  height: 64px;
  margin: 0 auto;
  border-bottom: 1px solid rgba(255,255,255,.1);
}
.g_top_con p, .g_top_con a, .g_top_con img {
  margin: 0;
  padding: 0;
}
.g_top_con a {
  text-decoration: none;
}
.top_head_wrapper {
  width: 100%;
  position: absolute;
  z-index: 10001;
  height: 64px;
  background: #212735;
  min-width: 1200px;
}
.top_head_wrapper .g_top_header {
  width: 100%;
  background: transparent;
  min-width: 1000px;
  margin-bottom: 0;
  border: none;
}
.top_head_wrapper .g_top_header.fadeIn {
  position: fixed;
  top: 0;
  left: 0;
  background: #212735;
  animation: fadeIn 0.3s ease-in both;
}
.g_top_header .g_top_con .logo {
  float: left;
  display: block;
  padding: 18px 0 0;
  position: relative;
  z-index: 4;
}
.g_top_header.fadeIn .g_top_con .logo {
  padding-top: 16px;
}
.g_top_header .g_top_con .logo img {
  width: 88px;
  height: 31px;
  display: none;
}
.g_top_header.fadeIn .g_top_con .logo .logo_black {
  display: block;
}
.g_top_header .g_top_con .logo .logo_white {
  display: block;
}
.g_top_header.fadeIn .g_top_con .logo .logo_white {
  display: none;
}

@media screen and (max-width: 1300px) {
  .g_top_header .g_top_con .logo {
    padding-left: 24px;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}



.float_navs {
  position: fixed;
  width: 80px;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  bottom: 20px;
  right: 10px;
  z-index: 999;
}
.float_navs .float_nav {
  height: 106px;
  position: relative;
  width: 80px;
  cursor: pointer;
}
.float_navs .float_nav:not(:first-child)::after {
  display: block;
  content: "";
  width: 48px;
  height: 1px;
  position: absolute;
  background: #EEEEEE;
  left: 50%;
  margin-left: -24px;
  top: 0;
}
.float_navs .float_nav_bx {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
  flex-flow: column;
  text-decoration: none;
}
.float_navs .nav_icon {
  width: 32px;
  height: 32px;
  display: block;
  margin: 4px auto 0;
}
.float_navs .nav_txt {
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  display: block;
  color: #999;
  margin-top: 10px;
}
.float_navs .float_nav:hover .nav_txt{
  color: #0DA5EF;
}
.float_navs .float_nav_im .nav_icon {
  background: url(//res9.aipai.com/app/www/templates/lastest_aipai/images/header/icon_float_im.png) center no-repeat;
}
.float_navs .float_nav_im:hover .nav_icon {
  background-image: url(//res9.aipai.com/app/www/templates/lastest_aipai/images/header/icon_float_im_hover.png);
}

.float_navs .float_nav_download .nav_icon {
  background: url(//res9.aipai.com/app/www/templates/lastest_aipai/images/header/icon_float_download.png?t=202105251200) center no-repeat;
}
.float_navs .float_nav_download:hover .nav_icon {
  background-image: url(//res9.aipai.com/app/www/templates/lastest_aipai/images/header/icon_float_download_hover.png?t=202105251200);
}

.float_navs .float_nav_top .nav_icon {
  background: url(//res9.aipai.com/app/www/templates/lastest_aipai/images/header/icon_float_top.png) center no-repeat;
}
.float_navs .float_nav_top:hover .nav_icon {
  background-image: url(//res9.aipai.com/app/www/templates/lastest_aipai/images/header/icon_float_top_hover.png);
}


/* footer */

.footer_wrapper {
  /* height: 410px; */
  padding-bottom: 10px;
  background: #212735;
}
.footer_wrapper .footer_wrapper_box {
  background: url(../img/bg.png) top center no-repeat;
  height: 100%;
}
.footer_wrapper .footer_mod_code {
  max-width: 1200px;
  text-align: center;
  margin: 0 auto;
}
.footer_wrapper .footer_mod_code .footer_mod_code_bx {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer_wrapper .footer_mod_code .footer_mod_left {
  display: flex;
  box-sizing: border-box;
  padding: 20px 0 5px;
}
.footer_wrapper .footer_mod_code .footer_mod_left .footer_mod_left_bx {
  height: 152px;
  /* width: 772px; */
  display: flex;
}

.footer_wrapper .footer_mod_code .footer_mod_left .footer_mod_left_links {
  display: flex;
}
.footer_wrapper .footer_links {
  padding-left: 50px;
}
.footer_wrapper .footer_mod_code .footer_mod_left .links_tit {
  line-height: 36px;
  padding-top: 4px;
  color: #60687B;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
}
.footer_wrapper .footer_mod_code .footer_mod_left .links_wrap a, .footer_wrapper .footer_mod_code .footer_mod_left .links_wrap span {
  display: block;
  text-align: left;
  color: #60687B;
  line-height: 24px;
  font-size: 14px;
}

.footer_wrapper .links_wrap a {
  text-decoration: none;
}
.footer_wrapper .footer_mod_code .footer_mod_left .links_wrap a:hover{
  text-decoration: underline;
  color: #999;
}
.footer_wrapper .footer_mod_code .footer_mod_right {
  display: flex;
  width: 426px;
  height: 100%;
  box-sizing: border-box;
  padding: 40px 0 0 45px;
}
.footer_wrapper .footer_mod_code .footer_logo {
  width: 138px;
  height: 48px;
  display: block;
  margin-left: 108px;
  margin-top: 51px;
  flex-shrink: 0;
  margin-right: 6px;
}
.footer_wrapper .footer_mod_code .footer_logo img {
  display: block;
  width: 100%;
}
.footer_wrapper .footer_mod_code .pic_box {
  display: block;
  height: 100px;
}
.footer_wrapper .footer_mod_code .pic_box img {
  display: block;
  margin: 0 auto;
  width: 100px;
}
.footer_wrapper .footer_mod_code .mod_right_list p {
  font-size: 14px;
  line-height: 14px;
  margin-top: 16px;
  color: #fff;
}

.footer_wrapper .link_wrap {
  max-width: 1200px;
  text-align: center;
  margin: 20px auto 0;
}
.footer_wrapper .link_wrap a, .footer_wrapper .link_wrap span {
  font-size: 14px;
  line-height: 24px;
  color: #60687B;
}
.footer_wrapper .link_wrap a:hover {
  text-decoration: underline;
  color: #999;
}
.footer_wrapper .link_wrap span {
  margin: 0 10px;
}
.footer_wrapper .link_wrap .shitingzheng {
  margin: 0 50px;
}

.content_wrapper {
  padding-top: 74px;
}
.mod_wrapper {
  /* width: 1200px; */
  max-width: 1200px;
  margin: 30px auto 70px;
  padding: 0 24px;
}
.mod_wrapper .mod_nav {
  width: 242px;
  margin-right: 32px;
  float: left;
}
.mod_wrapper .mod_nav .lists {
  width:100%;
  background:#fff;
  box-shadow:0px 2px 4px 0px rgba(0, 0, 0, 0.11);
  border-radius: 1;
  margin-bottom: 30px;
}
.mod_wrapper .mod_nav .item_nav {
  line-height: 60px;
}
.mod_wrapper .mod_nav .item_nav:not(:last-child) {
  border-bottom: 1px solid #E5E5E5;
}
.mod_wrapper .mod_nav .item_nav a {
  display: block;
  color: #333;
  text-decoration: none;
  padding-left: 32px;
  border-left: 10px solid transparent;
}
.mod_wrapper .mod_nav .item_nav.cur a {
  border-left: 10px solid #0DA5EF;
  color: #0DA5EF;
}
.mod_wrapper .mod_nav .item_nav:hover a {
  color: #0DA5EF;
}
.mod_wrapper .mod_content {
  /* width: 926px; */
  /* float: right; */
  background: #FFFFFF;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.11);
  border-radius: 3px;
  color: #333;
  min-height: 900px;
  margin-left: 274px;
}
.mod_wrapper .mod_content .mod_content_box {
  padding: 20px 50px;
}
.mod_wrapper .mod_content .content_title h3 {
  font-size: 26px;
  line-height: 66px;
  font-weight: 700;
  border-bottom: 1px solid #E5E5E5;
}
.mod_wrapper .content_body {
  font-size: 14px;
  line-height: 28px;
  color: #333;
  padding-top: 16px;
}
.mod_wrapper .content_body p {
  text-indent: 2em;
  font-weight: 400;
}
.mod_wrapper .content_body p img {
  max-width: 100%;
}
.mod_wrapper .content_body .index4 {
  text-indent: 4em;
}
.mod_wrapper .content_body .index0 {
  text-indent: 0;
}
.mod_wrapper .content_body .txt_title {
  color: #0DA5EF;
}
.mod_wrapper .content_body .link {
  color: #333;
  margin-right: 10px;
  white-space: nowrap;
}
.mod_wrapper .content_body .link:hover {
  color: #0DA5EF;
}
.mod_wrapper .content_body .link_pic {
  display: inline-block;
  margin-right: 10px;
}
.mod_wrapper .mod_content .mb_20 {
  margin-bottom: 20px;
}
.mod_wrapper .mod_content .mt_20 {
  margin-top: 20px;
}